
{% set title = TyO.sysma_object_type is defined ? TyO.sysma_object_type|raw~' - Modification' : 'Nouveau' %}
{%  extends '/thesaurus/thesaurusLayout.twig' %}
{%  block content %}

    {% if app.session.get('is_admin') %}
        <h1>Type d'objet : <u>{{ TyO.sysma_object_type is defined ?  TyO.sysma_object_type|raw : 'nouveau' }}</u></h1>
        <form method='post' action='#' novalidate>

            {% form_theme form 'bootstrap_3_layout.html.twig' %}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-primary">{{ TyO.sysma_object_type is defined ? 'Modifier' : 'Créer' }}</button>

            <a  title="Assistant création de style"   class="btn btn-default" href="#" onclick="sendData('from-thesaurus=true', '{{ url('style',{'object_type':'sysma_object','id_type':TyO.sysma_object_type_id|default(null) }) }}', 'modal-content', event, true);" data-toggle="modal" data-target="#loginModal" ><span class="glyphicon glyphicon-tint"></span> Assistant création de style</a>

        </form>

        {% if TyO.sysma_object_type is defined %}
            <p class="text-right">
                {% include('thesaurus/thesaurusSysmaObjectTypeDeletionButton.twig') %}
            </p>
        {% endif %}

    {% endif %}

{% endblock %} 


{% block js %}

    <script>
          /*  forceAlias('form_sysma_object_type', 'form_sysma_object_type_alias', 10) ; */
    </script>

{% endblock %}